<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marauders</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/Marauders-2019-20/digital-comic/922758</Web>
  <Volume>2019</Volume>
  <Summary>EYE OF THE STORM! As the preparations for the Hellfire Gala come to a head, Ororo’s eyes are pointed to the future, a future that takes her off the seas and over the horizon.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922758], [ASINB08WRJDTY6], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
